/* Localized versions of Info.plist keys */

CFBundleName = "NewsTicker";
CFBundleShortVersionString = "1.2.1";
CFBundleGetInfoString = "NewsTicker version 1.2, Copyright (c) 2004 Andreas Mayer.";
NSHumanReadableCopyright = "© Copyright 2004 Andreas Mayer.";
